body {
	background-image: url(http://solomonsmaryland.com/wp-content/uploads/2014/08/background.jpg);
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;
background-color: #FFFFFF;
background-attachment: fixed;
font-size: 15px;
}

div.navigation-wrapper{ text-transform: uppercase; font-family: 'Droid Sans', sans-serif; font-size: 12px; font-weight: bold; }

.gdl-page-content p {
	font-size: 15px;
}

#cdgstunning {
	width: 625px;
}

@media only screen and (max-width: 640px) { 

#cdgstunning {
	width: 99%;
}

#bottomslice {
display: none;
}

.logo-outer-wrapper { 
height: 150px; 
margin-bottom: 10px; 
margin-left: -10px; 
overflow: hidden; 
background-image: url(http://solomonsmaryland.com/wordpress/wp-content/uploads/2012/11/small-logo.jpg); 
background-repeat: no-repeat;
background-position: center;
} 

.logo-wrapper a:link { 
display: none; 
}

}